Bug 3486 - [UPDATE REQUEST] wine-1.7.8
: [UPDATE REQUEST] wine-1.7.8
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-25 10:59 MSK by Aleksandr Kazantcev
Modified: 2014-01-21 11:33 MSK (History)
4 users (show)

See Also:
RPM Package: wine-1.7.8
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-


Attachments
install-wine64-debug.txt (47.55 KB, text/plain)
2013-12-29 00:11 MSK, Postnikov Dmitry
Details
report.odt (3.50 MB, application/vnd.oasis.opendocument.text)
2013-12-30 12:12 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-12-25 10:59:22 MSK
Update wine
Comment 1 Aleksandr Kazantcev 2013-12-25 11:02:10 MSK
https://abf.rosalinux.ru/build_lists/1494583
https://abf.rosalinux.ru/build_lists/1494584

Advisory: This update for 1.7.8 wine fix using Steam for Windows and other bugs.
Comment 2 Denis Silakov 2013-12-25 13:12:58 MSK
*** Bug 3070 has been marked as a duplicate of this bug. ***
Comment 3 Vladimir Potapov 2013-12-27 18:23:48 MSK
The update route to extended testing
Comment 4 Postnikov Dmitry 2013-12-28 22:30:04 MSK
Wine64 don't install:

==============
[pastordi@mindlifeG32 ~]$ urpmf -mlf wine64
wine64-1.7.8-1-rosa2012.1.x86_64:wine64-1.7.8
wine64-devel-1.7.8-1-rosa2012.1.x86_64:wine64-1.7.8
[pastordi@mindlifeG32 ~]$ 
[pastordi@mindlifeG32 ~]$ urpmi wine64
Нет пакета с названием wine64
[pastordi@mindlifeG32 ~]$ 
[pastordi@mindlifeG32 ~]$ urpmi wine
Пакеты xmessage-1.0.3-3-rosa2012.1.i586, libz1-1.2.8-1-rosa2012.1.i586, libgstreamer0.10_0-0.10.36-4-rosa2012.1.i586, libsane1-1.0.24-1-rosa2012.1.i586, libgstreamer-plugins-base0.10-0.10.36-2-rosa2012.1.i586, libgobject2.0_0-2.36.3-4-rosa2012.1.i586, libx11_6-1.6.1-1-rosa2012.1.i586, libpng15-1.5.17-1-rosa2012.1.i586, libgimpbase2.0_0-2.8.8-1-rosa2012.1.i586, rpm-helper-0.24.1-3-rosa2012.1.noarch, libxext6-1.3.2-2-rosa2012.1.i586, libasound2-1.0.27.2-1-rosa2012.1.i586, glibc-2.15-8-rosa2012.1.i586, libgtk+2.0_0-2.24.20-1-rosa2012.1.i586, libgthread2.0_0-2.36.3-4-rosa2012.1.i586, libglib2.0_0-2.36.3-4-rosa2012.1.i586, libfreetype6-2.4.12-1plf-plf2012.1.i586, libgphoto2_port10-2.5.2-4-rosa2012.1.i586, libgimp2.0_0-2.8.8-1-rosa2012.1.i586, libopenal1-1.15.1-3-rosa2012.1.i586, libxrender1-0.9.8-1-rosa2012.1.i586, libgphoto2_6-2.5.2-4-rosa2012.1.i586, sane-backends-1.0.24-1-rosa2012.1.i586, libmpg123_0-1.15.4-2-rosa2012.1.i586, libldap2.4_2-2.4.33-2-rosa2012.1.i586, libglu1-9.0.0-2-rosa2012.1.i586, libxml2_2-2.9.1-1-rosa2012.1.i586, desktop-common-data-2012.1-2-rosa2012.1.noarch, desktop-file-utils-0.21-1-rosa2012.1.i586 уже установлен
Для удовлетворения зависимостей будут установлены следующие пакеты:
 Пакет                          Версия       Релиз         Dist  DEpoch Платформа 
(источник «main»)
 sane-frontends                 1.0.14       15            rosa  2012.1 i586 (рекомендуется)
(источник «contrib»)
 wine-gecko                     1.8          1             rosa  2012.1 i586 (рекомендуется)
(источник «wine32-1.7.8»)
 wine                           1.7.8        1             rosa  2012.1 i586 
 wine32                         1.7.8        1             rosa  2012.1 i586 
Будет использовано 131МБ дополнительного дискового пространства.
Будет загружено 31МБ пакетов.
Установить 4 пакетов? (Y/n) n
[pastordi@mindlifeG32 ~]$ 

================
Comment 5 Postnikov Dmitry 2013-12-28 23:32:44 MSK
(In reply to comment #4)
> Wine64 don't install:
> 
> ==============
> [pastordi@mindlifeG32 ~]$ urpmf -mlf wine64
> wine64-1.7.8-1-rosa2012.1.x86_64:wine64-1.7.8
> wine64-devel-1.7.8-1-rosa2012.1.x86_64:wine64-1.7.8
> [pastordi@mindlifeG32 ~]$ 
> [pastordi@mindlifeG32 ~]$ urpmi wine64
> Нет пакета с названием wine64
> [pastordi@mindlifeG32 ~]$ 
> [pastordi@mindlifeG32 ~]$ urpmi wine

Pardon! :) I tried to install 64bit in 32bit system.
Comment 7 Aleksandr Kazantcev 2013-12-29 00:08:13 MSK
Run urpmi wine64 with debug please.
Comment 8 Postnikov Dmitry 2013-12-29 00:11:52 MSK
Created attachment 2494 [details]
install-wine64-debug.txt

debug urpmi wine64
Comment 9 Zombie Ryushu 2013-12-29 01:18:04 MSK
Wine 1.7.9 is out.
Comment 10 Aleksandr Kazantcev 2013-12-29 01:41:45 MSK
Latest is not mean good... Especially for develop version...
Comment 11 Vladimir Potapov 2013-12-30 04:51:28 MSK
(In reply to comment #6)
> I install 64bit KDE R2.
> Add containers with win32 and win64
> I install wine64, but for some reason package wine not install.
> http://cdn.2safe.com/570770033758/install-wine64.txt
> 
> And after reboot this show:
> http://cdn.2safe.com/570742033758/w1.png
> http://cdn.2safe.com/570752033758/w2.png
> http://cdn.2safe.com/570750033758/w3.png
> http://cdn.2safe.com/570746033758/w4.png
> http://cdn.2safe.com/570744033758/w5.png
> http://cdn.2safe.com/570748033758/w6.png
> http://cdn.2safe.com/570754033758/w7.png
> 
> :((
I don't confirm the bug... Please, re-check on another system.
Comment 12 Postnikov Dmitry 2013-12-30 12:12:35 MSK
Created attachment 2496 [details]
report.odt

******************************
Extended testing report
*****************************
Comment 13 Vladimir Potapov 2013-12-30 15:06:59 MSK
(In reply to comment #12)
> Created attachment 2496 [details]
> report.odt
> 
> ******************************
> Extended testing report
> *****************************

Steam don't work
*******************
QA Denied
Comment 14 Zombie Ryushu 2014-01-11 22:07:39 MSK
Wine 1.6.2 has been released. http://bugs.winehq.org/show_bug.cgi?id=32658 This Fixes the QA issue with Steam.   Steam Client update from Dec. 3, 2013 breaks Wine (Steam Client/Service crash after update, login fails) http://bugs.winehq.org/show_bug.cgi?id=35030
Comment 15 Denis Silakov 2014-01-21 11:33:35 MSK
We have pushed win-1.7.10 to repos (bug #3596), so this bug is not relevant.